how do i can ? i will plesk upgrade but i cant, erorr code is 1625
0 Comments   [ + ] Show Comments


Please log in to comment

Rating comments in this legacy AppDeploy message board thread won't reorder them,
so that the conversation will remain readable.


It sounds like the account you are using is being prevented from installing software by Group Policy.
Answered 12/29/2008 by: VBScab
Red Belt

Please log in to comment
Answer this question or Comment on this question for clarity